Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Compatible with the latest version of PHP?

  1. #11
    Senior Member gotFusion's Avatar
    Join Date
    Jan 2010
    Location
    www.gotHosting.biz
    Posts
    4,522

    Default

    Your host should have told you this in the beginning instead of causing you to worry
    NetObjects Fusion Cloud Linux enabled Web Hosting, support + training starts at $14.95
    NetObjects Fusion web Hosting and support + ASP + PHP + ColdFusion + MySQL + MS SQL
    FREE NetObjects Fusion Support & training comes with all web hosting accounts
    NetObjects Fusion Web Hosting: http://www.gotHosting.biz

  2. #12

    Default

    Quote Originally Posted by gotFusion View Post
    Your host should have told you this in the beginning instead of causing you to worry
    I guess so. Thanks again.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •